package com.example.bookstore;

import java.util.Collection;

import com.example.bookstore.model.Order;

public interface OrderService {

    Order orderBook(Order order);

    Collection<Order> getOrdersForCustomer(long customerId);

    Order getOrder(long orderId);

}
